.gXkbRc {
  border-width: 2px;
}
img,
.yLgthSP,
.O6a9ZqJg8t,
.uVuXJW,
.n1FfNIEwVCY iframe,
.E2dEwTb0N7 iframe,
.fbl8dgRaBh,
.QzcfBSDwmck,
.acxvvGzU,
.fb3hXcgLFP {
  border-radius: 2rem !important;
}
.uVuXJW {
  overflow: hidden;
}
body {
  background-color: #efe7ec;
}
body {
  font-family: Liter;
}
.MXexi01El {
  font-family: 'Liter', sans-serif;
  font-size: 5rem;
  line-height: 1;
}
.MXexi01El > .GCcQwIbp4I7 {
  font-size: 6.25rem;
}
.tlrqYAVpR3J {
  font-family: 'Liter', sans-serif;
  font-size: 4rem;
  line-height: 1;
}
.tlrqYAVpR3J > .GCcQwIbp4I7 {
  font-size: 5rem;
}
.RlrflGw {
  font-family: 'Liter', sans-serif;
  font-size: 1.2rem;
  line-height: 1.5;
}
.RlrflGw > .GCcQwIbp4I7 {
  font-size: 1.5rem;
}
.OSEd09F {
  font-family: 'Liter', sans-serif;
  font-size: 2.5rem;
  line-height: 1.5;
}
.OSEd09F > .GCcQwIbp4I7 {
  font-size: 3.125rem;
}
.p0hiTkuwZPM {
  font-family: 'Liter', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
}
.p0hiTkuwZPM > .GCcQwIbp4I7 {
  font-size: 1.75rem;
}
/* ---- Fluid typography for mobile devices ---- */
/* 1.4 - font scale ratio ( bootstrap == 1.42857 ) */
/* 100vw - current viewport width */
/* (48 - 20)  48 == 48rem == 768px, 20 == 20rem == 320px(minimal supported viewport) */
/* 0.65 - min scale variable, may vary */
@media (max-width: 992px) {
  .MXexi01El {
    font-size: 4rem;
  }
}
@media (max-width: 768px) {
  .MXexi01El {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 20rem) / (48 - 20))));
  }
  .tlrqYAVpR3J {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 20rem) / (48 - 20))));
  }
  .RlrflGw {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 20rem) / (48 - 20))));
  }
  .OSEd09F {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 20rem) / (48 - 20))));
  }
  .p0hiTkuwZPM {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 20rem) / (48 - 20))));
  }
}
@media (min-width: 992px) and (max-width: 1400px) {
  .MXexi01El {
    font-size: 3.5rem;
    font-size: calc( 2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.1 * (2.4rem + (5 - 2.4) * ((100vw - 62rem) / (87 - 62))));
  }
  .tlrqYAVpR3J {
    font-size: 3.2rem;
    font-size: calc( 2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.3 * (2.05rem + (4 - 2.05) * ((100vw - 62rem) / (87 - 62))));
  }
  .RlrflGw {
    font-size: 0.96rem;
    font-size: calc( 1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.07rem + (1.2 - 1.07) * ((100vw - 62rem) / (87 - 62))));
  }
  .OSEd09F {
    font-size: 2rem;
    font-size: calc( 1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.525rem + (2.5 - 1.525) * ((100vw - 62rem) / (87 - 62))));
  }
  .p0hiTkuwZPM {
    font-size: 1.12rem;
    font-size: calc( 1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62)));
    line-height: calc( 1.4 * (1.14rem + (1.4 - 1.14) * ((100vw - 62rem) / (87 - 62))));
  }
}
/* Buttons */
.gXkbRc {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .gXkbRc {
    padding: 0.75rem 1.5rem;
  }
}
.JvUGJ0sN {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.PO8fXBDq {
  padding: 0.6rem 1.2rem;
  border-radius: 4px;
}
.xcJ2FuudU6 {
  padding: 1.25rem 2rem;
  border-radius: 4px;
}
.iuhsqh0fx {
  background-color: #9a031e !important;
}
.K5Ia4qG {
  background-color: #20ac6b !important;
}
.rgzeOSoGtK {
  background-color: #0aa3c2 !important;
}
.LayqepBiLb {
  background-color: #cc9900 !important;
}
.DVzrR8 {
  background-color: #ae1e2c !important;
}
.Bqhq4wxbQ,
.Bqhq4wxbQ:active {
  background-color: #9a031e !important;
  border-color: #9a031e !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Bqhq4wxbQ:hover,
.Bqhq4wxbQ:focus,
.Bqhq4wxbQ.MZfDLINlHR,
.Bqhq4wxbQ.sN4zdc {
  color: inherit;
  background-color: #cc0428 !important;
  border-color: #cc0428 !important;
  box-shadow: none;
}
.Bqhq4wxbQ.CE08NG,
.Bqhq4wxbQ:disabled {
  color: #ffffff !important;
  background-color: #cc0428 !important;
  border-color: #cc0428 !important;
}
.f4eC4WwT,
.f4eC4WwT:active {
  background-color: #ec9349 !important;
  border-color: #ec9349 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.f4eC4WwT:hover,
.f4eC4WwT:focus,
.f4eC4WwT.MZfDLINlHR,
.f4eC4WwT.sN4zdc {
  color: inherit;
  background-color: #f1ae77 !important;
  border-color: #f1ae77 !important;
  box-shadow: none;
}
.f4eC4WwT.CE08NG,
.f4eC4WwT:disabled {
  color: #ffffff !important;
  background-color: #f1ae77 !important;
  border-color: #f1ae77 !important;
}
.JxRvOD4UzjM,
.JxRvOD4UzjM:active {
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.JxRvOD4UzjM:hover,
.JxRvOD4UzjM:focus,
.JxRvOD4UzjM.MZfDLINlHR,
.JxRvOD4UzjM.sN4zdc {
  color: inherit;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
  box-shadow: none;
}
.JxRvOD4UzjM.CE08NG,
.JxRvOD4UzjM:disabled {
  color: #ffffff !important;
  background-color: #0dccf3 !important;
  border-color: #0dccf3 !important;
}
.Y5C5Xr,
.Y5C5Xr:active {
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
  color: #ffffff !important;
  box-shadow: none;
}
.Y5C5Xr:hover,
.Y5C5Xr:focus,
.Y5C5Xr.MZfDLINlHR,
.Y5C5Xr.sN4zdc {
  color: inherit;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
  box-shadow: none;
}
.Y5C5Xr.CE08NG,
.Y5C5Xr:disabled {
  color: #ffffff !important;
  background-color: #28d786 !important;
  border-color: #28d786 !important;
}
.tC9TXG,
.tC9TXG:active {
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.tC9TXG:hover,
.tC9TXG:focus,
.tC9TXG.MZfDLINlHR,
.tC9TXG.sN4zdc {
  color: inherit;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
  box-shadow: none;
}
.tC9TXG.CE08NG,
.tC9TXG:disabled {
  color: #ffffff !important;
  background-color: #ffbf00 !important;
  border-color: #ffbf00 !important;
}
.VZPVNY4,
.VZPVNY4:active {
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
  color: #ffffff !important;
  box-shadow: none;
}
.VZPVNY4:hover,
.VZPVNY4:focus,
.VZPVNY4.MZfDLINlHR,
.VZPVNY4.sN4zdc {
  color: inherit;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
  box-shadow: none;
}
.VZPVNY4.CE08NG,
.VZPVNY4:disabled {
  color: #ffffff !important;
  background-color: #da2637 !important;
  border-color: #da2637 !important;
}
.ASJDdMTfw,
.ASJDdMTfw:active {
  background-color: #eff0ec !important;
  border-color: #eff0ec !important;
  color: #757b62 !important;
  box-shadow: none;
}
.ASJDdMTfw:hover,
.ASJDdMTfw:focus,
.ASJDdMTfw.MZfDLINlHR,
.ASJDdMTfw.sN4zdc {
  color: inherit;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
  box-shadow: none;
}
.ASJDdMTfw.CE08NG,
.ASJDdMTfw:disabled {
  color: #757b62 !important;
  background-color: #ffffff !important;
  border-color: #ffffff !important;
}
.zvnalPHj,
.zvnalPHj:active {
  background-color: #232323 !important;
  border-color: #232323 !important;
  color: #ffffff !important;
  box-shadow: none;
}
.zvnalPHj:hover,
.zvnalPHj:focus,
.zvnalPHj.MZfDLINlHR,
.zvnalPHj.sN4zdc {
  color: inherit;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
  box-shadow: none;
}
.zvnalPHj.CE08NG,
.zvnalPHj:disabled {
  color: #ffffff !important;
  background-color: #3d3d3d !important;
  border-color: #3d3d3d !important;
}
.ETa0vdYh,
.ETa0vdYh:active {
  background-color: transparent !important;
  border-color: #9a031e;
  color: #9a031e;
}
.ETa0vdYh:hover,
.ETa0vdYh:focus,
.ETa0vdYh.MZfDLINlHR,
.ETa0vdYh.sN4zdc {
  color: #45010d !important;
  background-color: transparent !important;
  border-color: #45010d !important;
  box-shadow: none !important;
}
.ETa0vdYh.CE08NG,
.ETa0vdYh:disabled {
  color: #ffffff !important;
  background-color: #9a031e !important;
  border-color: #9a031e !important;
}
.T5grNwWw,
.T5grNwWw:active {
  background-color: transparent !important;
  border-color: #ec9349;
  color: #ec9349;
}
.T5grNwWw:hover,
.T5grNwWw:focus,
.T5grNwWw.MZfDLINlHR,
.T5grNwWw.sN4zdc {
  color: #c96715 !important;
  background-color: transparent !important;
  border-color: #c96715 !important;
  box-shadow: none !important;
}
.T5grNwWw.CE08NG,
.T5grNwWw:disabled {
  color: #ffffff !important;
  background-color: #ec9349 !important;
  border-color: #ec9349 !important;
}
.DRSLeuI28,
.DRSLeuI28:active {
  background-color: transparent !important;
  border-color: #0aa3c2;
  color: #0aa3c2;
}
.DRSLeuI28:hover,
.DRSLeuI28:focus,
.DRSLeuI28.MZfDLINlHR,
.DRSLeuI28.sN4zdc {
  color: #065e70 !important;
  background-color: transparent !important;
  border-color: #065e70 !important;
  box-shadow: none !important;
}
.DRSLeuI28.CE08NG,
.DRSLeuI28:disabled {
  color: #ffffff !important;
  background-color: #0aa3c2 !important;
  border-color: #0aa3c2 !important;
}
.v6hhc5Pqe,
.v6hhc5Pqe:active {
  background-color: transparent !important;
  border-color: #20ac6b;
  color: #20ac6b;
}
.v6hhc5Pqe:hover,
.v6hhc5Pqe:focus,
.v6hhc5Pqe.MZfDLINlHR,
.v6hhc5Pqe.sN4zdc {
  color: #12633e !important;
  background-color: transparent !important;
  border-color: #12633e !important;
  box-shadow: none !important;
}
.v6hhc5Pqe.CE08NG,
.v6hhc5Pqe:disabled {
  color: #ffffff !important;
  background-color: #20ac6b !important;
  border-color: #20ac6b !important;
}
.XodUBM1qhf,
.XodUBM1qhf:active {
  background-color: transparent !important;
  border-color: #cc9900;
  color: #cc9900;
}
.XodUBM1qhf:hover,
.XodUBM1qhf:focus,
.XodUBM1qhf.MZfDLINlHR,
.XodUBM1qhf.sN4zdc {
  color: #755800 !important;
  background-color: transparent !important;
  border-color: #755800 !important;
  box-shadow: none !important;
}
.XodUBM1qhf.CE08NG,
.XodUBM1qhf:disabled {
  color: #ffffff !important;
  background-color: #cc9900 !important;
  border-color: #cc9900 !important;
}
.vHiS5A,
.vHiS5A:active {
  background-color: transparent !important;
  border-color: #ae1e2c;
  color: #ae1e2c;
}
.vHiS5A:hover,
.vHiS5A:focus,
.vHiS5A.MZfDLINlHR,
.vHiS5A.sN4zdc {
  color: #641119 !important;
  background-color: transparent !important;
  border-color: #641119 !important;
  box-shadow: none !important;
}
.vHiS5A.CE08NG,
.vHiS5A:disabled {
  color: #ffffff !important;
  background-color: #ae1e2c !important;
  border-color: #ae1e2c !important;
}
.G0Aj2NRM,
.G0Aj2NRM:active {
  background-color: transparent !important;
  border-color: #232323;
  color: #232323;
}
.G0Aj2NRM:hover,
.G0Aj2NRM:focus,
.G0Aj2NRM.MZfDLINlHR,
.G0Aj2NRM.sN4zdc {
  color: #000000 !important;
  background-color: transparent !important;
  border-color: #000000 !important;
  box-shadow: none !important;
}
.G0Aj2NRM.CE08NG,
.G0Aj2NRM:disabled {
  color: #ffffff !important;
  background-color: #232323 !important;
  border-color: #232323 !important;
}
.v2oRq0zw,
.v2oRq0zw:active {
  background-color: transparent !important;
  border-color: #fafafa;
  color: #fafafa;
}
.v2oRq0zw:hover,
.v2oRq0zw:focus,
.v2oRq0zw.MZfDLINlHR,
.v2oRq0zw.sN4zdc {
  color: #cfcfcf !important;
  background-color: transparent !important;
  border-color: #cfcfcf !important;
  box-shadow: none !important;
}
.v2oRq0zw.CE08NG,
.v2oRq0zw:disabled {
  color: #7a7a7a !important;
  background-color: #fafafa !important;
  border-color: #fafafa !important;
}
.lgR7mRHf6M {
  color: #9a031e !important;
}
.ofQSPP {
  color: #ec9349 !important;
}
.VfemkHVtPah {
  color: #20ac6b !important;
}
.QGZ4tp {
  color: #0aa3c2 !important;
}
.rI0OmURT {
  color: #cc9900 !important;
}
.xZB4ekbP {
  color: #ae1e2c !important;
}
.QizeZpj9c {
  color: #fafafa !important;
}
.toaUHhC {
  color: #232323 !important;
}
a.lgR7mRHf6M:hover,
a.lgR7mRHf6M:focus,
a.lgR7mRHf6M.sN4zdc {
  color: #36010b !important;
}
a.ofQSPP:hover,
a.ofQSPP:focus,
a.ofQSPP.sN4zdc {
  color: #bb6014 !important;
}
a.VfemkHVtPah:hover,
a.VfemkHVtPah:focus,
a.VfemkHVtPah.sN4zdc {
  color: #105636 !important;
}
a.QGZ4tp:hover,
a.QGZ4tp:focus,
a.QGZ4tp.sN4zdc {
  color: #055161 !important;
}
a.rI0OmURT:hover,
a.rI0OmURT:focus,
a.rI0OmURT.sN4zdc {
  color: #664d00 !important;
}
a.xZB4ekbP:hover,
a.xZB4ekbP:focus,
a.xZB4ekbP.sN4zdc {
  color: #570f16 !important;
}
a.QizeZpj9c:hover,
a.QizeZpj9c:focus,
a.QizeZpj9c.sN4zdc {
  color: #c7c7c7 !important;
}
a.toaUHhC:hover,
a.toaUHhC:focus,
a.toaUHhC.sN4zdc {
  color: #000000 !important;
}
a:is(#wThnNcez2vQ, #SaI4qV, #ENhB5do, #nbkAyvgMt, #pVTXEWG, #qcVUgEMa, #KsDDZcE4ENX, #ydjcDe, #pJJDJH0biw, #XVrceg5W, #qV6QdX, #k4XWF5, #xPs0aQvccI9, #yYx6bGVFZLf, #SBezDD, #lgR7mRHf6M, #ofQSPP, #VfemkHVtPah, #QGZ4tp, #rI0OmURT, #xZB4ekbP, #P8DP77Id7s, #xYPdyo, #QizeZpj9c, #BsOdmv, #EA2fD2z3W, #wWIvHBsI65, #bvrCzDtA, #w2Xc41640pq, #g6bzUxAmZu, #lga3GptSlt, #AvxdWbVNcuQ, #DeVl6Q, #M3yzowEth, #LI4Qwqbl, #evx4qLp1t6, #lgFijdg, #pNE0c8, #FMubSBgDdx, #KxZwr5, #wkbTExj4s4, #tI4mctyzDF, #pXyPx60DM, #PaZ0gmzJAu, #toaUHhC, #pm2JmnG2):not(.QgI19KVVaCj):not(.NMX7cBz5Z1):not([role]):not(.MLCh2fT3zI) {
  position: relative;
  background-image: transparent;
  background-size: 10000px 2px;
  background-repeat: no-repeat;
  background-position: 0px 1.2em;
  background-position: -10000px 1.2em;
}
a:is(#wThnNcez2vQ, #SaI4qV, #ENhB5do, #nbkAyvgMt, #pVTXEWG, #qcVUgEMa, #KsDDZcE4ENX, #ydjcDe, #pJJDJH0biw, #XVrceg5W, #qV6QdX, #k4XWF5, #xPs0aQvccI9, #yYx6bGVFZLf, #SBezDD, #lgR7mRHf6M, #ofQSPP, #VfemkHVtPah, #QGZ4tp, #rI0OmURT, #xZB4ekbP, #P8DP77Id7s, #xYPdyo, #QizeZpj9c, #BsOdmv, #EA2fD2z3W, #wWIvHBsI65, #bvrCzDtA, #w2Xc41640pq, #g6bzUxAmZu, #lga3GptSlt, #AvxdWbVNcuQ, #DeVl6Q, #M3yzowEth, #LI4Qwqbl, #evx4qLp1t6, #lgFijdg, #pNE0c8, #FMubSBgDdx, #KxZwr5, #wkbTExj4s4, #tI4mctyzDF, #pXyPx60DM, #PaZ0gmzJAu, #toaUHhC, #pm2JmnG2):not(.QgI19KVVaCj):not(.NMX7cBz5Z1):not([role]):not(.MLCh2fT3zI):hover {
  transition: background-position 2s ease-in-out;
  background-image: linear-gradient(currentColor 50%, currentColor 50%);
  background-position: 0px 1.2em;
}
.JEgv4hF .QgI19KVVaCj.sN4zdc {
  color: #9a031e;
}
.JEgv4hF .QgI19KVVaCj:not(.sN4zdc) {
  color: #232323;
}
.ub5dtzT9 {
  background-color: #70c770;
}
.dSgxcHDQrMY {
  background-color: #0aa3c2;
}
.xEnF1xz {
  background-color: #cc9900;
}
.Ec7u1w6eTQD {
  background-color: #ae1e2c;
}
.uRLHFUcq .gXkbRc:not(.PbxChqIBD) {
  border-radius: 100px;
}
.sQyQyOX3O1 li a {
  border-radius: 100px !important;
}
.sQyQyOX3O1 li.sN4zdc .gXkbRc {
  background-color: #9a031e;
  border-color: #9a031e;
  color: #ffffff;
}
.sQyQyOX3O1 li.sN4zdc .gXkbRc:focus {
  box-shadow: none;
}
.JEgv4hF .QgI19KVVaCj {
  border-radius: 100px !important;
}
a,
a:hover {
  color: #9a031e;
}
.xZG9efC.iuhsqh0fx .sy2covUM,
.xZG9efC.iuhsqh0fx .WMg3ijwgGd {
  color: #fb2249;
}
.xZG9efC.K5Ia4qG .sy2covUM,
.xZG9efC.K5Ia4qG .WMg3ijwgGd {
  color: #68e3aa;
}
.xZG9efC.rgzeOSoGtK .sy2covUM,
.xZG9efC.rgzeOSoGtK .WMg3ijwgGd {
  color: #55dbf6;
}
.xZG9efC.LayqepBiLb .sy2covUM,
.xZG9efC.LayqepBiLb .WMg3ijwgGd {
  color: #ffe599;
}
.xZG9efC.DVzrR8 .sy2covUM,
.xZG9efC.DVzrR8 .WMg3ijwgGd {
  color: #e56773;
}
/* Scroll to top button*/
.sxqIkVPz4 {
  display: none;
}
.QRffbJ {
  font-family: 'Liter', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
  border-radius: 40px !important;
}
.QRffbJ > .GCcQwIbp4I7 {
  font-size: 1.75rem;
}
.QRffbJ:hover,
.QRffbJ:focus {
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px 0px, rgba(0, 0, 0, 0.07) 0px 1px 3px 0px, rgba(0, 0, 0, 0.03) 0px 0px 0px 1px;
  border-color: #9a031e !important;
}
.QRffbJ:-webkit-input-placeholder {
  font-family: 'Liter', sans-serif;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: 400;
}
.QRffbJ:-webkit-input-placeholder > .GCcQwIbp4I7 {
  font-size: 1.75rem;
}
blockquote {
  border-color: #9a031e;
}
/* Forms */
.RUle6oA .PRyOOeyhMBJ .gXkbRc {
  border-radius: 100px !important;
}
.RUle6oA .PRyOOeyhMBJ .gXkbRc:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.RUle6oA .PRyOOeyhMBJ button[type="submit"] {
  border-radius: 100px !important;
  padding: 1rem 3rem;
}
.RUle6oA .PRyOOeyhMBJ button[type="submit"]:hover {
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.2);
}
.favKbq li:hover,
.favKbq li.Xw4Bg2Vhe {
  background-color: #9a031e;
  color: #ffffff;
}
.WzNZKKu9 {
  transition: 0.25s ease;
}
.WzNZKKu9:hover {
  border-color: #9a031e;
}
.favKbq .dnzVPaAn9,
.WzNZKKu9.CjDGIwDCcI:after,
.WzNZKKu9.cvOdxTvHtz:after {
  transition: 0.4s;
  border-top-color: #232323;
  border-bottom-color: #232323;
}
.favKbq:hover .dnzVPaAn9,
.WzNZKKu9.CjDGIwDCcI:hover:after,
.WzNZKKu9.cvOdxTvHtz:hover:after {
  border-top-color: #9a031e;
  border-bottom-color: #9a031e;
}
.h6k5HHdrtle .vhYtDyy4 td.KPJysYaV,
.h6k5HHdrtle .vhYtDyy4 td.BPjhzhGfi,
.h6k5HHdrtle .UQDBKq .N0eKvHuja4m > div > div.BPjhzhGfi {
  color: #ffffff !important;
  background-color: #9a031e !important;
  box-shadow: none !important;
}
.h6k5HHdrtle .vhYtDyy4 td:hover,
.h6k5HHdrtle .UQDBKq .N0eKvHuja4m > div > div:hover {
  color: #000000 !important;
  background: #ec9349 !important;
  box-shadow: none !important;
}
.Qr6ElpQB {
  background-image: none !important;
}
.crCEdNE:not(section),
.JfP9defcHT {
  display: block;
  position: relative;
  padding-bottom: 56.25%;
  width: 100%;
  height: auto;
}
iframe.crCEdNE,
.crCEdNE:after {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  background: transparent no-repeat center;
  background-size: contain;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  background-image: url("../../../data:image/svg+xml;charset=UTF-8,%3csvg width='32' height='32' viewBox='0 0 64 64' xmlns='http://www.w3.org/2000/svg' stroke='%239a031e' %3e%3cg fill='none' fill-rule='evenodd'%3e%3cg transform='translate(16 16)' stroke-width='2'%3e%3ccircle stroke-opacity='.5' cx='16' cy='16' r='16'/%3e%3cpath d='M32 16c0-9.94-8.06-16-16-16'%3e%3canimateTransform attributeName='transform' type='rotate' from='0 16 16' to='360 16 16' dur='1s' repeatCount='indefinite'/%3e%3c/path%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
}
section.crCEdNE:after {
  opacity: 0.5;
}
body {
  overflow-x: hidden;
}
a {
  transition: color 0.6s;
}
@media (max-width: 1400px) {
  .qx1OWjic1IH {
    max-width: 100%;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .qx1OWjic1IH {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 1400px) and (min-width: 768px) {
  .VDiDfckSQ {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (max-width: 767px) {
  .VDiDfckSQ {
    padding-left: 16px;
    padding-right: 16px;
  }
}
.STUcUdCvlOk {
  z-index: 1000;
  width: 100%;
  position: relative;
}
.STUcUdCvlOk .NMX7cBz5Z1:before {
  font-family: Moririse2 !important;
  content: "\e966";
  display: inline-block;
  width: 0;
  position: absolute;
  left: 1rem;
  top: 0.5rem;
  margin-right: 0.5rem;
  line-height: 1;
  font-size: inherit;
  vertical-align: middle;
  text-align: center;
  overflow: hidden;
  transform: scale(0, 1);
  transition: all 0.25s ease-in-out;
}
@media (max-width: 767px) {
  .STUcUdCvlOk .adqY84gw2D {
    transform: scale(0.8);
  }
}
.STUcUdCvlOk .QkJhZLhqR {
  flex-shrink: 0;
  align-items: center;
  margin-right: 0;
  padding: 10px 0;
  transition: all 0.3s;
  word-break: break-word;
  z-index: 1;
}
.STUcUdCvlOk .QkJhZLhqR img {
  max-width: 100%;
  max-height: 100%;
}
.STUcUdCvlOk .QkJhZLhqR .MLCh2fT3zI {
  line-height: inherit !important;
}
.STUcUdCvlOk .QkJhZLhqR .BKADn3 a {
  outline: none;
}
.STUcUdCvlOk .NWU7HAmEKQB {
  margin: auto;
  margin-left: 0;
  margin-left: auto;
}
.STUcUdCvlOk .NWU7HAmEKQB .rSb4cn0iUEw {
  padding: 0 !important;
  transition: 0.3s all !important;
}
.STUcUdCvlOk .NWU7HAmEKQB .rSb4cn0iUEw .QgI19KVVaCj {
  padding: 16px !important;
  margin: 0 !important;
  border-radius: 1rem !important;
  transition: 0.3s all !important;
}
.STUcUdCvlOk .NWU7HAmEKQB .rSb4cn0iUEw .QgI19KVVaCj:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
.STUcUdCvlOk .NWU7HAmEKQB .xuwMKor .QgI19KVVaCj::after {
  transform: rotate(180deg);
}
@media (min-width: 992px) {
  .STUcUdCvlOk .NWU7HAmEKQB .xuwMKor .QgI19KVVaCj::before {
    content: "";
    width: 100%;
    height: 20px;
    top: 100%;
    background: transparent;
    position: absolute;
  }
}
.STUcUdCvlOk .NWU7HAmEKQB .NMX7cBz5Z1 {
  padding: 12px !important;
  border-radius: 0.5rem !important;
  margin: 0 8px !important;
  transition: 0.3s all !important;
}
.STUcUdCvlOk .NWU7HAmEKQB .NMX7cBz5Z1:hover {
  background-color: rgba(27, 31, 10, 0.06);
}
@media (min-width: 992px) {
  .STUcUdCvlOk .NWU7HAmEKQB {
    padding-left: 1.5rem;
  }
}
.STUcUdCvlOk .QgI19KVVaCj {
  width: fit-content;
  position: relative;
}
.STUcUdCvlOk .BKADn3 {
  margin: 0 !important;
}
@media (max-width: 767px) {
  .STUcUdCvlOk .BKADn3 {
    padding-left: 0;
  }
}
.STUcUdCvlOk .MLCh2fT3zI {
  padding-left: 1rem;
  padding-right: 0.5rem;
}
@media (max-width: 767px) {
  .STUcUdCvlOk .kE3fV79 {
    padding-bottom: 0.5rem;
  }
}
.STUcUdCvlOk .kE3fV79 .imdn30M38.JO0bRcGH::after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  transition: 0.3s all;
}
.STUcUdCvlOk .qx1OWjic1IH {
  display: flex;
  height: 90px;
  padding: 0.5rem 0.6rem;
  flex-wrap: nowrap;
  background: rgba(255, 255, 255, 0.8) !important;
  left: 0;
  right: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 100vw;
  margin-top: 1rem;
  background-color: #ffffff;
  box-shadow: 0 30px 60px 0 rgba(27, 31, 10, 0.08);
}
@media (max-width: 992px) {
  .STUcUdCvlOk .qx1OWjic1IH {
    padding-right: 2rem;
  }
}
@media (max-width: 767px) {
  .STUcUdCvlOk .qx1OWjic1IH {
    width: 95%;
    height: 56px !important;
    padding-right: 1rem;
    margin-top: 0rem;
  }
}
.STUcUdCvlOk .oHi6SLu {
  color: #000000 !important;
  font-size: 1.5rem;
  padding-right: 0.5rem;
}
.STUcUdCvlOk .lFGhowGf {
  flex-wrap: wrap;
  flex-direction: column;
  max-width: 100%;
  padding: 12px 4px !important;
  border-radius: 1.5rem;
  transition: 0.3s all !important;
  min-width: auto;
  background: #ffffff;
  background: rgba(255, 255, 255, 0.8) !important;
}
.STUcUdCvlOk .rSb4cn0iUEw:focus,
.STUcUdCvlOk .QgI19KVVaCj:focus {
  outline: none;
}
.STUcUdCvlOk .QWcwXDZzrAt .lFGhowGf .NMX7cBz5Z1 {
  width: auto;
  transition: all 0.25s ease-in-out;
}
.STUcUdCvlOk .QWcwXDZzrAt .lFGhowGf .NMX7cBz5Z1::after {
  right: 0.5rem;
}
.STUcUdCvlOk .QWcwXDZzrAt .lFGhowGf .NMX7cBz5Z1 .GCcQwIbp4I7 {
  margin-right: 0.5rem;
  vertical-align: sub;
}
.STUcUdCvlOk .QWcwXDZzrAt .lFGhowGf .NMX7cBz5Z1 .GCcQwIbp4I7:before {
  display: inline-block;
  transform: scale(1, 1);
  transition: all 0.25s ease-in-out;
}
.STUcUdCvlOk .TijKMco2 .lFGhowGf .NMX7cBz5Z1:before {
  display: none;
}
.STUcUdCvlOk .TijKMco2 .QWcwXDZzrAt .lFGhowGf .NMX7cBz5Z1 {
  padding: 0.235em 1.5em 0.235em 1.5em !important;
  transition: none;
  margin: 0 !important;
}
.STUcUdCvlOk .Noa5oTl9 {
  min-height: 90px;
  transition: all 0.3s;
  border-bottom: 1px solid transparent;
  background: transparent !important;
  padding: 0 !important;
  border: none !important;
  box-shadow: none !important;
  border-radius: 0 !important;
}
.STUcUdCvlOk .Noa5oTl9.iPzu8Wul {
  transition: all 0.3s;
}
.STUcUdCvlOk .Noa5oTl9 .NMX7cBz5Z1 {
  padding: 0.5rem 1.8rem;
}
.STUcUdCvlOk .Noa5oTl9 .BKADn3 img {
  min-width: 6rem;
  object-fit: cover;
}
.STUcUdCvlOk .Noa5oTl9 .YHdcgd {
  z-index: 1;
  justify-content: flex-end;
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2 {
  justify-content: center;
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2 .rSb4cn0iUEw .QgI19KVVaCj::before {
  display: none;
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2.iPzu8Wul .lFGhowGf {
  top: 0;
}
@media (min-width: 992px) {
  .STUcUdCvlOk .Noa5oTl9.TijKMco2.iPzu8Wul:not(.CVauF1jL0) .YHdcgd {
    max-height: calc(98.5vh - 4.3rem);
  }
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2 .lFGhowGf .sMhFPAtnsz {
  left: 0 !important;
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2 .lFGhowGf .NMX7cBz5Z1:after {
  right: auto;
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2 .lFGhowGf .JO0bRcGH[data-toggle="dropdown-submenu"]:after {
  margin-left: 0.5rem;
  margin-top: 0.2rem;
  border-top: 0.35em solid;
  border-right: 0.35em solid transparent;
  border-left: 0.35em solid transparent;
  border-bottom: 0;
  top: 41%;
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2 ul.NWU7HAmEKQB li {
  margin: auto;
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2 .lFGhowGf .NMX7cBz5Z1 {
  padding: 0.25rem 1.5rem;
  text-align: center;
}
.STUcUdCvlOk .Noa5oTl9.TijKMco2 .LLH9HhIJ {
  padding-left: 0;
  padding-right: 0;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
@media (max-width: 767px) {
  .STUcUdCvlOk .Noa5oTl9 {
    min-height: 72px;
  }
  .STUcUdCvlOk .Noa5oTl9 .BKADn3 img {
    height: 2.5rem !important;
    min-width: 2.5rem !important;
  }
}
@media (max-width: 991px) {
  .STUcUdCvlOk .Noa5oTl9 .rSb4cn0iUEw .QgI19KVVaCj::before {
    display: none;
  }
  .STUcUdCvlOk .Noa5oTl9.iPzu8Wul .lFGhowGf {
    top: 0;
  }
  .STUcUdCvlOk .Noa5oTl9 .lFGhowGf .sMhFPAtnsz {
    left: 0 !important;
  }
  .STUcUdCvlOk .Noa5oTl9 .lFGhowGf .NMX7cBz5Z1:after {
    right: auto;
  }
  .STUcUdCvlOk .Noa5oTl9 .lFGhowGf .JO0bRcGH[data-toggle="dropdown-submenu"]:after {
    margin-left: 0.5rem;
    margin-top: 0.2rem;
    border-top: 0.35em solid;
    border-right: 0.35em solid transparent;
    border-left: 0.35em solid transparent;
    border-bottom: 0;
    top: 40%;
  }
  .STUcUdCvlOk .Noa5oTl9 .lFGhowGf .NMX7cBz5Z1 {
    padding: 0.25rem 1.5rem !important;
    text-align: center;
  }
  .STUcUdCvlOk .Noa5oTl9 .QkJhZLhqR {
    flex-shrink: initial;
    flex-basis: auto;
    word-break: break-word;
    padding-right: 10px;
  }
  .STUcUdCvlOk .Noa5oTl9 .adqY84gw2D {
    flex-basis: auto;
  }
  .STUcUdCvlOk .Noa5oTl9 .LLH9HhIJ {
    padding-left: 0;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
  }
}
.STUcUdCvlOk .Noa5oTl9.CVauF1jL0 .BKADn3 img {
  height: 2rem;
}
.STUcUdCvlOk .NMX7cBz5Z1.sN4zdc,
.STUcUdCvlOk .NMX7cBz5Z1:active {
  background-color: transparent;
}
.STUcUdCvlOk .Xvg0cCt .NWU7HAmEKQB .QgI19KVVaCj {
  padding: 0;
}
.STUcUdCvlOk .kE3fV79 .imdn30M38.JO0bRcGH {
  margin-right: 1.667em;
}
.STUcUdCvlOk .kE3fV79 .imdn30M38.JO0bRcGH[aria-expanded="true"] {
  margin-right: 0;
  padding: 0.667em 1.667em;
}
.STUcUdCvlOk .Noa5oTl9.Xvg0cCt .QWcwXDZzrAt .lFGhowGf {
  background: #ffffff;
}
.STUcUdCvlOk .Noa5oTl9.Xvg0cCt .QWcwXDZzrAt .lFGhowGf .sMhFPAtnsz {
  margin: 0;
  left: 105%;
  transform: none;
  top: -12px;
}
.STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt.xuwMKor > .lFGhowGf {
  display: flex;
}
.STUcUdCvlOk ul.NWU7HAmEKQB {
  flex-wrap: wrap;
}
.STUcUdCvlOk .bSgfp6WzI9R {
  text-align: center;
  min-width: 140px;
}
@media (max-width: 992px) {
  .STUcUdCvlOk .bSgfp6WzI9R {
    text-align: left;
  }
}
.STUcUdCvlOk button.adqY84gw2D {
  outline: none;
  width: 31px;
  height: 20px;
  cursor: pointer;
  transition: all 0.2s;
  position: relative;
  align-self: center;
}
.STUcUdCvlOk button.adqY84gw2D .hIR5MWM span {
  position: absolute;
  right: 0;
  width: 30px;
  height: 2px;
  border-right: 5px;
  background-color: #000000;
}
.STUcUdCvlOk button.adqY84gw2D .hIR5MWM span:nth-child(1) {
  top: 0;
  transition: all 0.2s;
}
.STUcUdCvlOk button.adqY84gw2D .hIR5MWM span:nth-child(2) {
  top: 8px;
  transition: all 0.15s;
}
.STUcUdCvlOk button.adqY84gw2D .hIR5MWM span:nth-child(3) {
  top: 8px;
  transition: all 0.15s;
}
.STUcUdCvlOk button.adqY84gw2D .hIR5MWM span:nth-child(4) {
  top: 16px;
  transition: all 0.2s;
}
.STUcUdCvlOk nav.iPzu8Wul .hIR5MWM span:nth-child(1) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.STUcUdCvlOk nav.iPzu8Wul .hIR5MWM span:nth-child(2) {
  transform: rotate(45deg);
  transition: all 0.25s;
}
.STUcUdCvlOk nav.iPzu8Wul .hIR5MWM span:nth-child(3) {
  transform: rotate(-45deg);
  transition: all 0.25s;
}
.STUcUdCvlOk nav.iPzu8Wul .hIR5MWM span:nth-child(4) {
  top: 8px;
  width: 0;
  opacity: 0;
  right: 50%;
  transition: all 0.2s;
}
.STUcUdCvlOk .QDxpQ2dq {
  padding: 0 1rem;
}
.STUcUdCvlOk a.QgI19KVVaCj {
  display: flex;
  align-items: center;
  justify-content: center;
}
.STUcUdCvlOk .LLH9HhIJ {
  flex-wrap: nowrap;
  display: flex;
  justify-content: center;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-top: 0.3rem;
  text-align: center;
}
@media (max-width: 992px) {
  .STUcUdCvlOk .LLH9HhIJ {
    justify-content: flex-start;
    margin-bottom: 0.5rem;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .STUcUdCvlOk .Noa5oTl9 {
    height: 70px;
  }
  .STUcUdCvlOk .Noa5oTl9.iPzu8Wul {
    height: auto;
  }
  .STUcUdCvlOk .rSb4cn0iUEw .QgI19KVVaCj:hover::before {
    width: 175%;
    max-width: calc(100% + 2rem);
    left: -1rem;
  }
}
.STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf {
  display: none;
  width: max-content;
  max-width: 500px !important;
  transform: translateX(-50%);
  top: calc(100% + 20px);
  left: 50%;
}
.STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .NMX7cBz5Z1 {
  line-height: 1 !important;
}
.STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .QWcwXDZzrAt .NMX7cBz5Z1 {
  align-items: center;
  display: flex;
  height: max-content !important;
  min-height: max-content !important;
}
.STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .QWcwXDZzrAt .NMX7cBz5Z1::after {
  display: inline-block;
  position: static;
  margin-left: 0.5rem;
  margin-top: 0;
  margin-right: 0;
  margin-bottom: 0;
  transition: 0.3s all;
  transform: rotate(-90deg);
}
.STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .QWcwXDZzrAt.xuwMKor .NMX7cBz5Z1::after {
  transform: rotate(0deg);
}
.STUcUdCvlOk .uRLHFUcq {
  margin: -0.6rem -0.6rem;
}
.STUcUdCvlOk .adqY84gw2D {
  margin-left: 12px;
  margin-right: 8px;
  order: 1000;
}
@media (max-width: 991px) {
  .STUcUdCvlOk .QkJhZLhqR {
    margin-right: auto;
  }
  .STUcUdCvlOk .YHdcgd {
    z-index: -1 !important;
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;
    padding: 1rem;
    border-radius: 1.5rem;
    background: #ffffff;
    opacity: 1;
    border-color: rgba(255, 255, 255, 0.8) !important;
    background: rgba(255, 255, 255, 0.8) !important;
    backdrop-filter: blur(8px);
  }
  .STUcUdCvlOk .NWU7HAmEKQB .rSb4cn0iUEw .QgI19KVVaCj::after {
    margin-left: 10px;
  }
  .STUcUdCvlOk .NWU7HAmEKQB .NMX7cBz5Z1:hover {
    background-color: rgba(27, 31, 10, 0.06);
  }
  .STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf {
    max-width: 100% !important;
    transform: translateX(0);
    top: 10px;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .NMX7cBz5Z1 {
    padding: 8px !important;
    line-height: 1 !important;
    margin-bottom: 4px !important;
  }
  .STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .QWcwXDZzrAt .NMX7cBz5Z1 {
    align-items: center;
    display: flex;
    height: max-content !important;
    min-height: max-content !important;
  }
  .STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .QWcwXDZzrAt .NMX7cBz5Z1::after {
    display: inline-block;
    position: static;
    margin-left: 0.5rem;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 0;
    transition: 0.3s all;
    transform: rotate(0deg);
  }
  .STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .QWcwXDZzrAt.xuwMKor .NMX7cBz5Z1::after {
    transform: rotate(180deg);
  }
  .STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt > .lFGhowGf .sMhFPAtnsz {
    position: static;
    width: 100%;
    max-width: 100% !important;
    transform: translateX(0) !important;
    top: 0;
    left: 0;
    padding: 8px !important;
    border-radius: 1rem;
    background-color: rgba(27, 31, 10, 0.04) !important;
  }
  .STUcUdCvlOk .Noa5oTl9 .QWcwXDZzrAt.xuwMKor > .lFGhowGf {
    display: flex !important;
    flex-direction: column;
    align-items: flex-start;
  }
}
@media (max-width: 575px) {
  .STUcUdCvlOk .YHdcgd {
    padding: 1rem;
  }
}
.P2FolFrzgr {
  display: flex;
}
@media (min-width: 768px) {
  .P2FolFrzgr {
    align-items: flex-end;
  }
  .P2FolFrzgr .ARlgLgd81VA {
    justify-content: flex-start;
  }
  .P2FolFrzgr .AEVOAUdJmB9 {
    padding: 1rem 3rem;
  }
}
@media (max-width: 991px) and (min-width: 768px) {
  .P2FolFrzgr .AEVOAUdJmB9 {
    min-width: 50%;
  }
}
@media (max-width: 767px) {
  .P2FolFrzgr {
    -webkit-align-items: center;
    align-items: flex-end;
  }
  .P2FolFrzgr .sij2metz {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .P2FolFrzgr .AEVOAUdJmB9 {
    width: 100%;
  }
}
.P2FolFrzgr .LTnqjzJ.CE08NG {
  display: none;
}
.P2FolFrzgr .LTnqjzJ {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("HSHl7qm.jpg");
}
.P2FolFrzgr .iIFSMv3R4Fa,
.P2FolFrzgr .MhrtgM {
  text-align: center;
  color: #ffc091;
}
.P2FolFrzgr .xBb8gt22nN,
.P2FolFrzgr .uRLHFUcq {
  text-align: center;
}
.P2FolFrzgr .iIFSMv3R4Fa {
  color: #5F0F40;
}
.P2FolFrzgr .MhrtgM {
  color: #5F0F40;
}
.zJWz2UQ {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.zJWz2UQ .cvZ1INBFtR:focus,
.zJWz2UQ span:focus {
  outline: none;
}
.zJWz2UQ .VDiDfckSQ {
  padding-left: 0;
  padding-right: 0;
  overflow: hidden;
}
.zJWz2UQ .Xp6YIqdA {
  max-width: 800px;
}
.zJWz2UQ .cvZ1INBFtR {
  color: #232323;
  min-height: 90px;
  font-weight: bold;
}
@media (max-width: 768px) {
  .zJWz2UQ .cvZ1INBFtR {
    min-height: 45px;
  }
}
.EwNUitRKSQE {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.EwNUitRKSQE .Vpycj9rX {
  line-height: 1.2;
  color: #232323;
  text-align: center;
}
.EwNUitRKSQE img,
.EwNUitRKSQE .xhRZrtLgV {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.EwNUitRKSQE .cvZ1INBFtR:focus,
.EwNUitRKSQE span:focus {
  outline: none;
}
.EwNUitRKSQE .cvZ1INBFtR {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .EwNUitRKSQE .cvZ1INBFtR {
    margin-bottom: 1rem;
  }
}
.EwNUitRKSQE .fb3hXcgLFP {
  position: relative;
  border-radius: 4px;
  height: 100%;
  display: flex;
  flex-flow: column nowrap;
}
.EwNUitRKSQE .iIFSMv3R4Fa {
  color: #232323;
}
.EwNUitRKSQE .xBb8gt22nN,
.EwNUitRKSQE .uRLHFUcq {
  color: #232323;
}
.EwNUitRKSQE .ET5HnnonLJh {
  color: #232323;
}
.EwNUitRKSQE .Xp6YIqdA {
  max-width: 800px;
}
.zB5yQx93h {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.zB5yQx93h .xBb8gt22nN {
  color: #000000;
}
.zB5yQx93h .MhrtgM {
  color: #000000;
}
.zB5yQx93h .iIFSMv3R4Fa {
  color: #000000;
}
.zB5yQx93h .CSS8Z25 img {
  width: 120px;
  height: 120px;
  object-fit: cover;
  border-radius: 50% !important;
}
@media (min-width: 768px) and (max-width: 991px) {
  .zB5yQx93h .CSS8Z25 img {
    width: 120px;
    height: 120px;
  }
}
@media (max-width: 768px) {
  .zB5yQx93h .CSS8Z25 img {
    width: 80px;
    height: 80px;
  }
}
.zB5yQx93h .CSS8Z25 {
  display: flex;
}
.zB5yQx93h .On3aES5Vg {
  text-align: center;
}
.zB5yQx93h .S9wBnzFTD,
.zB5yQx93h .CSS8Z25 {
  text-align: center;
}
.wamiBh .LTnqjzJ.CE08NG {
  display: none;
}
.wamiBh .LTnqjzJ {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  background-image: url("HSHl7qm.jpg");
}
.C3bbYW55P6i {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.C3bbYW55P6i .GCcQwIbp4I7 {
  font-size: 1.2rem !important;
  font-family: 'Moririse2' !important;
  color: white;
  transition: all 0.3s;
  transform: rotate(180deg);
  padding-left: 0.5rem;
}
.C3bbYW55P6i .oRR5hQDr0A {
  border: none;
}
.C3bbYW55P6i .BeIakcYkE {
  padding: 0rem;
}
@media (max-width: 767px) {
  .C3bbYW55P6i .BeIakcYkE {
    padding: 0rem;
  }
}
.C3bbYW55P6i .RSGf0EpHQ {
  padding: 0rem;
  padding-bottom: 0.5rem;
  margin-top: 1rem;
}
.C3bbYW55P6i .AlNVGAhn0 {
  padding: 0;
}
.C3bbYW55P6i .oe1vqM92DUq {
  height: 100%;
}
.C3bbYW55P6i img {
  height: 100%;
  object-fit: cover;
}
.C3bbYW55P6i .TijKMco2 span {
  transform: rotate(0deg);
}
.C3bbYW55P6i .vGvQNxhb {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.C3bbYW55P6i p {
  margin-bottom: 0.3rem;
}
.C3bbYW55P6i .pR88O2L {
  color: #000000;
}
.C3bbYW55P6i .acxvvGzU .BeIakcYkE {
  background-color: transparent;
  margin-bottom: 0;
  border: 0;
  border-radius: 2rem;
}
.C3bbYW55P6i .acxvvGzU {
  background: #ffffff;
  padding: 2.25rem;
  border-radius: 2rem;
  margin-bottom: 1rem;
}
@media (max-width: 767px) {
  .C3bbYW55P6i .acxvvGzU {
    padding: 2rem 1.5rem;
    margin-bottom: 1rem;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .C3bbYW55P6i .acxvvGzU {
    margin-bottom: 1rem;
    padding: 2rem 1.5rem;
  }
}
.C3bbYW55P6i .JYs3O5e {
  color: #000000;
}
.C3bbYW55P6i .iIFSMv3R4Fa {
  text-align: center;
  color: #000000;
}
.C3bbYW55P6i .MhrtgM {
  color: #000000;
  text-align: center;
}
.C3bbYW55P6i .pR88O2L,
.C3bbYW55P6i .GCcQwIbp4I7 {
  color: #000000;
}
.Os1Qcc7 {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.Os1Qcc7 .Vpycj9rX {
  line-height: 1.2;
  color: #000000;
  text-align: center;
}
.Os1Qcc7 img,
.Os1Qcc7 .xhRZrtLgV {
  width: 100%;
  height: 100%;
  height: 400px;
  object-fit: cover;
}
.Os1Qcc7 .cvZ1INBFtR:focus,
.Os1Qcc7 span:focus {
  outline: none;
}
.Os1Qcc7 .cvZ1INBFtR {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .Os1Qcc7 .cvZ1INBFtR {
    margin-bottom: 1rem;
  }
}
.Os1Qcc7 .fb3hXcgLFP {
  position: relative;
  border-radius: 4px;
  display: flex;
  flex-flow: column nowrap;
}
.Os1Qcc7 .uRLHFUcq {
  margin-top: auto !important;
}
.Os1Qcc7 .iIFSMv3R4Fa {
  color: #000000;
}
.Os1Qcc7 .xBb8gt22nN,
.Os1Qcc7 .uRLHFUcq {
  color: #000000;
  text-align: center;
}
.Os1Qcc7 .ET5HnnonLJh {
  color: #000000;
  text-align: center;
}
.Os1Qcc7 .Xp6YIqdA {
  max-width: 800px;
}
.FG6qecCXWeG {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: #ffffff;
}
.FG6qecCXWeG .cvZ1INBFtR:focus,
.FG6qecCXWeG span:focus {
  outline: none;
}
.FG6qecCXWeG .cvZ1INBFtR {
  cursor: pointer;
}
.FG6qecCXWeG .b871ktYvf {
  grid-row-gap: 2rem;
}
@media (max-width: 767px) {
  .FG6qecCXWeG .b871ktYvf {
    grid-row-gap: 1rem;
  }
}
.FG6qecCXWeG .tf6Vbaoej,
.FG6qecCXWeG .tV4cfUB0bJ {
  gap: 0 2rem;
}
@media (max-width: 767px) {
  .FG6qecCXWeG .tf6Vbaoej,
  .FG6qecCXWeG .tV4cfUB0bJ {
    gap: 0 1rem;
  }
}
.FG6qecCXWeG .iIFSMv3R4Fa {
  color: #000000;
}
.FG6qecCXWeG .xBb8gt22nN,
.FG6qecCXWeG .uRLHFUcq {
  color: #000000;
}
.FG6qecCXWeG .Xp6YIqdA {
  max-width: 800px;
}
.FG6qecCXWeG .qx1OWjic1IH,
.FG6qecCXWeG .VDiDfckSQ {
  overflow: hidden;
}
.FG6qecCXWeG .b871ktYvf {
  display: grid;
  transform: translate3d(-3rem, 0, 0);
  width: 115vw;
  grid-column-gap: 1rem;
}
.FG6qecCXWeG .ilnNwrqDl {
  display: flex;
  justify-content: center;
  align-items: center;
}
.FG6qecCXWeG .ilnNwrqDl img {
  min-width: 30vw;
  max-width: 100%;
  max-height: 100%;
  object-fit: cover;
}
@media (max-width: 767px) {
  .FG6qecCXWeG .ilnNwrqDl img {
    min-width: 35vw;
  }
}
.FG6qecCXWeG .tf6Vbaoej,
.FG6qecCXWeG .tV4cfUB0bJ {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
}
.FG6qecCXWeG .tf6Vbaoej {
  align-items: flex-end;
}
.FG6qecCXWeG .tV4cfUB0bJ {
  align-items: flex-start;
}
.Ao0ZKVEG8 {
  background-image: url("riedn85n.jpeg");
  overflow: hidden;
}
.gYg7N8mkO {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #5f0f40;
}
.gYg7N8mkO input {
  padding: 1.2rem 1.5rem;
  border: none !important;
  height: 100%;
}
.gYg7N8mkO input:hover {
  border: none !important;
}
.gYg7N8mkO .gXkbRc {
  height: 100%;
  margin: auto;
}
@media (min-width: 992px) {
  .gYg7N8mkO .pm2JmnG2 {
    padding: 0 2rem;
  }
}
.gYg7N8mkO .ARlgLgd81VA {
  justify-content: center;
}
.gYg7N8mkO .uRLHFUcq {
  display: flex;
  margin-bottom: 1.2rem;
  width: fit-content;
}
@media (min-width: 768px) {
  .gYg7N8mkO .uRLHFUcq {
    margin-left: initial;
  }
}
.gYg7N8mkO .uRLHFUcq .gXkbRc {
  width: auto;
}
@media (max-width: 991px) {
  .gYg7N8mkO .xoa7hYcIpm2 {
    margin-bottom: 2rem;
  }
  .gYg7N8mkO .QOTayppV {
    flex-direction: column-reverse;
  }
}
.gYg7N8mkO .BFCRDUnD6g {
  align-items: center;
}
.gYg7N8mkO .iIFSMv3R4Fa {
  text-align: center;
  color: #FFFFFF;
}
.V4QfLh {
  padding-top: 5rem;
  padding-bottom: 3rem;
  background-color: #ffffff;
}
.V4QfLh .LTnqjzJ.CE08NG {
  display: none;
}
.V4QfLh .LTnqjzJ {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.V4QfLh .mlMg5Z .YxS6YH {
  width: 100%;
  display: block;
}
.V4QfLh .mlMg5Z .S9wBnzFTD {
  z-index: 1;
}
.V4QfLh .YxS6YH {
  color: #9A031E;
  text-align: center;
}
.V4QfLh .yzbEXWF {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .V4QfLh * {
    text-align: center !important;
  }
  .V4QfLh .T5DoYL1KyV {
    margin-bottom: 2rem;
  }
}
.V4QfLh .Xp6YIqdA {
  max-width: 800px;
}
.V4QfLh .On3aES5Vg {
  text-align: center;
}
.V4QfLh .S9wBnzFTD,
.V4QfLh .aiZoER7qII {
  text-align: center;
}
.tOHQJgbj {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: #ffffff;
}
.tOHQJgbj .LTnqjzJ.CE08NG {
  display: none;
}
.tOHQJgbj .LTnqjzJ {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.tOHQJgbj .CABO8NUCj {
  background: #1778f2;
  color: #ffffff;
}
.tOHQJgbj .CABO8NUCj:hover {
  background: #0b60cb;
}
.tOHQJgbj .SzgaC38g {
  background: #1da1f2;
  color: #ffffff;
}
.tOHQJgbj .SzgaC38g:hover {
  background: #0c85d0;
}
.tOHQJgbj .hkkT9aE6EIK {
  background: #f00075;
  color: #ffffff;
}
.tOHQJgbj .hkkT9aE6EIK:hover {
  background: #bd005c;
}
.tOHQJgbj .DDAxKoTlzvh {
  background: #000000;
  color: #ffffff;
}
.tOHQJgbj .DDAxKoTlzvh:hover {
  background: #000000;
}
.tOHQJgbj .oHi6SLu {
  display: inline-block;
  font-size: 32px;
  border-radius: 50%;
  width: 72px;
  height: 72px;
  line-height: 72px;
  text-align: center;
  transition: all 0.3s ease-in-out;
}
.tOHQJgbj [class^="socicon-"]:before,
.tOHQJgbj [class*=" socicon-"]:before {
  line-height: 55px;
  padding: 0.6rem;
}
.oXfOVE {
  padding-top: 6rem;
  padding-bottom: 6rem;
  background-color: transparent;
}
.oXfOVE .SdwVKGQk9 {
  background-color: #ffffff;
  opacity: 0.4;
}
.oXfOVE form .uRLHFUcq {
  text-align: center;
  width: 100%;
}
.oXfOVE form .uRLHFUcq .gXkbRc {
  display: inline-flex;
}
@media (max-width: 991px) {
  .oXfOVE form .uRLHFUcq .gXkbRc {
    width: 100%;
  }
}
.oXfOVE .Xp6YIqdA {
  max-width: 800px;
}
.Q0edl31rUa {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: transparent;
}
.Q0edl31rUa .LTnqjzJ.CE08NG {
  display: none;
}
.Q0edl31rUa .LTnqjzJ {
  display: block;
  background-size: cover;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}
.Q0edl31rUa .xBb8gt22nN {
  color: #000000;
}
.Q0edl31rUa .MhrtgM {
  color: #ffffff;
  text-align: left;
}
.Q0edl31rUa .bdOUMf8CoR9 {
  margin-bottom: 2rem;
}
@media (max-width: 767px) {
  .Q0edl31rUa .bdOUMf8CoR9 {
    margin-bottom: 2rem;
  }
}
.Q0edl31rUa .MhrtgM,
.Q0edl31rUa .bdOUMf8CoR9 {
  color: #000000;
}
.Q0edl31rUa .E2dEwTb0N7 {
  height: 30rem;
  position: relative;
  border-radius: 2rem;
}
.Q0edl31rUa .E2dEwTb0N7 iframe {
  height: 100%;
  width: 100%;
  border-radius: 2rem;
}
.Q0edl31rUa .E2dEwTb0N7 [data-state-details] {
  color: #6b6763;
  height: 1.5em;
  margin-top: -0.75em;
  padding-left: 1.25rem;
  padding-right: 1.25rem;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.Q0edl31rUa .E2dEwTb0N7[data-state] {
  background: #e9e5dc;
}
.Q0edl31rUa .E2dEwTb0N7[data-state="loading"] [data-state-details] {
  display: none;
}
.zeB1pZ92g {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000000;
  overflow: hidden;
}
